@charset "utf-8";
/* CSS Document */


.sol_taraf,.sag_taraf
{
	display:inline-block;
	text-align:center;
}
.kutu_sol,.kutu_sag
{
	width:155px; 
	display:inline-block;   
	margin:0 auto;

}
.takim_adi
{
	float:right;
	position:relative; 
	top:8px; 
	text-align:center; 
	width:123px;
}



.mac_adi
{

  display:inline-block;
  width:150px;
  height:auto;	
  color:#fff;
  
  background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

  
  border-radius: 10px;
  padding:4px 2px;
  text-align:center;
  vertical-align:middle;
  text-transform:uppercase;
  font: normal 12px 'Times New Roman',  Arial, Helvatica;

  word-wrap: break-word;
}



.mac_no
{
	display:inline-block;
	width:150px;
	height:auto;
	margin-bottom:3px;
	text-align:center;
	vertical-align:middle;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
 	   background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

	 
	font: normal 12px 'Times New Roman',  Arial, Helvatica;
	border: 1px solid #fff;
}




.oynanma_orani_hdf15
{
  display:inline-block;
  color:#fff;
  
  border: 1px solid #fff;
  border-radius: 100%;
  margin:2px auto;
  
  background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

  

  width:25px;
  height:25px;
  text-align:center;
  vertical-align:middle;
  

  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
  font: normal 12px 'Times New Roman',  Arial, Helvatica;

}
.oynanma_orani_orta
{
	position:relative;
	left:-2px;
  display:inline-block;
  color:#fff;
  
  border: 1px solid #fff;
  border-radius: 25%;
  margin:2px auto;
    background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

  

  width:25px;
  height:25px;
  text-align:center;
  vertical-align:middle;
  

  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
  font: normal 12px 'Times New Roman',  Arial, Helvatica;

}


.acilir_menu_hdf15
{
	display:block;
	width:54px;
	height:auto;
	padding: 5px;
	margin:0 auto;
	color:#036;
	font: bold 16px 'Times New Roman',  Arial, Helvatica;

	margin-top:5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-shadow: 2px 2px 5px #B0CFE0;
	border:1px solid #B0CFE0;	
	-moz-box-shadow: 1px 1px 4px #EBEBEB;
	-webkit-box-shadow: 1px 1px 4px #EBEBEB;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	outline: none;
	
	-webkit-appearance: none;
    -moz-appearance: none;
	-o-appearance: none;
   background:url(../Resimler/ok.png) no-repeat right center;
   cursor: pointer;
}
.acilir_menu_hdf15:focus
{
	box-shadow: 0 0 5px #B0CFE0;
	border:2px solid #B0CFE0;	
}
.acilir_menu_hdf15:hover
{
	  	background-color:#28739E;
		color:#fff;
     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
		border-radius: 5px;	
}
.tercih_baslik
{
	display:block;
	width:54px;
	height:auto;
	margin:0 auto;

	text-align:center;
	vertical-align:middle;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
 
 background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

	 
	
	font: normal 12px 'Times New Roman',  Arial, Helvatica;
	border: 1px solid #fff;
}



.seffaf_cubuk_filtreler input[type="checkbox"]
{
  display:inline-block !important;
}
.seffaf_cubuk_filtreler
{
	display:block;
	width:760px;
	height:auto;
	margin:3px auto;
	padding:0 0  0 3px;

	text-align:left;
	background-color:rgba(245,245,245,0.5);/*saydamlık*/
	box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35);
	border-radius: 5px;
	border: 1px solid #fff;
	cursor:pointer;
}

.garanti_formul_btn_kirmizi 
{
	display:block;
	max-width:760px;
	width:98vw;
	color:#fff;
	height:auto;
	margin:5px auto;
  	font: normal 25px 'Times New Roman',  Arial, Helvatica;

	text-align:center;
	
 	background-color:#F00;
       -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
		-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #FFF;
 	box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.75);
 	padding:3px 0;
 	text-transform:capitalize;
 	position: relative;
  	overflow: hidden;
 	cursor: pointer;
}
.garanti_formul_btn_kirmizi span {
  font-family: 'Roboto', sans-serif;
  position: relative;
  z-index: 1;
}
.garanti_formul_btn_kirmizi:before, .garanti_formul_btn_kirmizi:after {
  content: '';
  position:absolute;
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  
}
.garanti_formul_btn_kirmizi:before {
	
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
	  background-color:#F33;
     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
  -webkit-transition: -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.garanti_formul_btn_kirmizi:after {


 	   background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
  
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
  -webkit-transition: -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62), -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
}
.garanti_formul_btn_kirmizi:hover:before {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
		  
}
.garanti_formul_btn_kirmizi:hover:after {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);  
}

#islem_yapiliyor_saydam{
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
	z-index:5;
	cursor:wait;
}
 
#islem_yapiliyor {
    width:128px;
    height:128px;
    position:absolute;
    left:50%;
    top:50%;
	background:url(../Resimler/yukleniyor.gif) no-repeat;
    background-position:center;
    margin:-64px -64px;
    z-index:102; /* efektin arkada kalmadığından emin oluyoruz */
}

section 
{
  display: flex;
  flex-flow: row wrap;
}

section > div 
{
  flex: 1;
  padding:3px;
}





#filtre_1,#filtre_2,#filtre_3,#filtre_4,#filtre_5_1,#filtre_5_2,#filtre_6,#filtre_7,#filtre_7_1,#filtre_7_2,#filtre_8,#filtre_9,#filtre_10,#filtre_11_1,#filtre_11_2
{
  width:96%;
  margin:2px auto;
  text-align:center;
}

input[type="checkbox"],input[type="radio"]
{
  margin:2px;
  position: relative;
  display: inline-block;
  min-height: 50px;
  width: 50px;
  
  background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */
	
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
    cursor:pointer;

}
input[type="checkbox"]:hover,input[type="radio"]:hover
{  
  border:2px solid #000;
}
input[type="checkbox"]:after ,input[type="radio"]:after
{ 
  content: ''; 
  font-size: 2em;
  text-align: center;
  line-height: 40px;
  color: #555555;
  position: absolute;
  margin: auto auto;
  left: 0; right: 0; bottom: 0; top: 0;
  display: block;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
 }

input[type="checkbox"]:before,input[type="radio"]:before { 
  position: absolute;
  margin: auto auto;
  left: 0; right: 0; bottom: 0; top: 0;
  content: '';
  display: block; 
  height: 30px;
  width: 30px;
  border: 2px solid #fff;
  border-radius: 50%;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

input[type="checkbox"]:hover:before,input[type="radio"]:hover:before {
  height: 25px;
  width: 25px;
}

input[type="checkbox"]:checked:before,input[type="radio"]:checked:before {
  height: 100%;
  width: 100%;
  background: #dd3455;
  border: none;
  border-radius: 0;
}

input[type="checkbox"]:focus,input[type="radio"]:focus {
  outline: none;
}

.seffaf_cubuk_filtreler input[type="checkbox"].ts0:after { content: '0'; } 
.seffaf_cubuk_filtreler input[type="checkbox"].ts1:after { content: '1'; } 
.seffaf_cubuk_filtreler input[type="checkbox"].ts2:after { content: '2'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts3:after { content: '3'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts4:after { content: '4'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts5:after { content: '5'; } 
.seffaf_cubuk_filtreler input[type="checkbox"].ts6:after { content: '6'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts7:after { content: '7'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts8:after { content: '8'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts9:after { content: '9'; } 
.seffaf_cubuk_filtreler input[type="checkbox"].ts10:after { content: '10'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts11:after { content: '11'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts12:after { content: '12'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts13:after { content: '13'; } 
.seffaf_cubuk_filtreler input[type="checkbox"].ts14:after { content: '14'; }
.seffaf_cubuk_filtreler input[type="checkbox"].ts15:after { content: '15'; }


input[type="radio"].ts0:after { content: '0'; } 
input[type="radio"].ts1:after { content: '1'; } 
input[type="radio"].ts2:after { content: '2'; }
input[type="radio"].ts3:after { content: '3'; }
input[type="radio"].ts4:after { content: '4'; }
input[type="radio"].ts5:after { content: '5'; } 
input[type="radio"].ts6:after { content: '6'; }
input[type="radio"].ts7:after { content: '7'; }
input[type="radio"].ts8:after { content: '8'; }
input[type="radio"].ts9:after { content: '9'; } 
input[type="radio"].ts10:after { content: '10'; }
input[type="radio"].ts11:after { content: '11'; }
input[type="radio"].ts12:after { content: '12'; }
input[type="radio"].ts13:after { content: '13'; } 
input[type="radio"].ts14:after { content: '14'; }
input[type="radio"].ts15:after { content: '15'; }

.yesil_yazi_responsive
{
	display:block;
	width:95%;
	max-width:755px; 
	height:auto;


	margin:8px auto;
	
	text-align:center;

	
	padding:5px;
	
	  background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

 	
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color: #fff;

	font: bold 20px 'Times New Roman',  Arial, Helvatica;

	
	
	border: 1px solid #fff;
	
	
}

.spor_toto_formul_mavi_responsive
{
    width:47%;
	height:auto;
	display:inline-block;
	margin:5px auto;
	text-align:center;
	vertical-align:middle;
	padding:8px;
	background: #2a8fbd; /* Old browsers */
	background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
	
	
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	color: #fff;
	font: normal 20px 'Times New Roman',  Arial, Helvatica;

	
	
	
	box-shadow: 1px 1px 21px rgba(0, 144, 255, 0.5);/*kenar gölgelik*/
}




.maclar_grup input[type="checkbox"] 
{
  display: none;
  
}
input[type="radio"]:not(:disabled) ~ label 
{
  cursor: pointer;
}
.satir
{
	width:760px;
	display:block; 
	background-color:rgba(255,255,255,1);
	margin:3px 0 0 10px;
	border-radius:3px;
}
.text_kutu
{	
	display:inline-block;

	width:51px;
	height:40x;
	margin:2px 0;
	text-align:center;
	padding:4px;
	text-transform:capitalize;
		
	  background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */
	

	
	-webkit-border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	color: #003;
	font: normal 14px 'Times New Roman',  Arial, Helvatica;

	
	border: 1px solid #fff;
	border-radius:1px;
	box-sizing: border-box;
	
	
}



.acilir_menu_extra
{
	display:inline-block;
	width:98%;
	height:auto;
	padding: 5px;
	margin:0.3% auto;
	color:#036;
	font: bold 15px 'Times New Roman',  Arial, Helvatica;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border:1px solid #B0CFE0;	
	-moz-box-shadow: 1px 1px 4px #EBEBEB;
	-webkit-box-shadow: 1px 1px 4px #EBEBEB;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	outline: none;
	
	-webkit-appearance: none;
    -moz-appearance: none;
	-o-appearance: none;
   background:url(../Resimler/ok.png) no-repeat right center ;
   cursor: pointer;
   text-align:center;
}
.acilir_menu_extra:focus
{
	box-shadow: 0 0 5px #B0CFE0;
	border:2px solid #B0CFE0;	
}
.acilir_menu_extra:hover
{
	  	background-color:#28739E;
		color:#fff;
     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
		border-radius: 5px;	
}
.macin_bankosu_extra
{
	display:inline-block;
	width:98%;
	height:auto;
	margin:0.3% auto;
	padding:3px;
	text-align:center;
	vertical-align:middle;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #fff;
  
  background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

	 
	font: normal 15px 'Times New Roman',  Arial, Helvatica;
	border: 1px solid #fff;
}





.radio_btn_kupon_fiyati
{
	display:inline-block;
}
.radio_btn_kupon_fiyati label
{
  display:inline-block;
  width:66px; 
  height:auto;
 
  margin:2px auto;	
  padding:2px;
 
  color:#fff;
    background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

  
  border-radius: 5px;

  border: 1px solid #fff;
  text-align:center;
  text-transform:uppercase;
  font: normal 14px 'Times New Roman',  Arial, Helvatica;


	
}

.radio_btn_kupon_fiyati input[type="radio"]:hover + label 
{
  background:#F00;
  transition: all 0.5s ease;/*bekleme efekti*/
}

.radio_btn_kupon_fiyati input[type="radio"]:checked + label 
{
  background:#9BD90D;
  background: linear-gradient(to bottom, #9BD90D 75%, #D1EE7C 100%);
  transition: all 0.5s ease;/*bekleme efekti*/
}


.fiyat_tl_resim_responsive
{
	display:block; 
	width:25px; 
	height:25px; 
	margin:3px auto; 
}
.fiyat_KapaliCifte_responsive
{
	display:block; 
	margin:3px auto; 
	padding:1px; 
	font-weight:bold; 
	font-size:10px;
	border: 1px solid #fff; 
	border-radius: 3px;
}
.fiyat_KapaliCifte_kisa_responsive
{
	display:none;
	margin:1px auto; 
	padding:1px; 
	font-weight:bold; 
	font-size:10px;
	border: 1px solid #fff; 
	border-radius: 3px;
}
.fiyat_responsive
{
	display:block; 
	margin:3px auto;
	padding:1px;  
	font-weight:bold; 
	font-size:12px; 
	border: 1px solid #fff; 
	border-radius: 3px;
}			
			
.damla_kupon_sayisi
{
	display:inline-block;
}

.damla_kupon_sayisi label
{
  display:inline-block;
  width:40px; 
  height:50px;
  color:#000;
  background:url(../Resimler/damla_kupon_sayisi.png) no-repeat;
  padding:20px 7px 6px 7px;
  text-align:center;
  text-transform:uppercase;
  font: normal 14px 'Times New Roman',  Arial, Helvatica;
}

.damla_kupon_sayisi input[type="radio"]:hover + label 
{
   background:url(../Resimler/damla_kupon_mavili.png) no-repeat;
   transition: all 0.5s ease;/*bekleme efekti*/
}

.damla_kupon_sayisi input[type="radio"]:checked + label 
{
   font-weight:bold;
   font-size:16px;
   background:url(../Resimler/damla_kupon_sayisi_yesil.png) no-repeat; 
   transition: all 0.5s ease;/*bekleme efekti*/
}











.daire_banko label
{
  display:inline-block;
  width:36px; 
  height:36px;

  color:#000;
  background:url(../Resimler/banko_yesil.png) no-repeat; 

  padding:9px 5px;
  text-align:center;
  text-transform:uppercase;
  font: normal 14px 'Times New Roman',  Arial, Helvatica;

  z-index:2;
  cursor: pointer;
}

.daire_banko input[type="checkbox"]:hover + label 
{
  background:url(../Resimler/banko_sari.png) no-repeat; 
  transition: all 0.5s ease;/*bekleme efekti*/


}

.daire_banko input[type="checkbox"]:checked + label 
{
  background:url(../Resimler/banko_kirmizi.png) no-repeat; 
  transition: all 0.5s ease;/*bekleme efekti*/
}


.macin_bankosu_grup
{
	display:inline-block; 
	width:15%;	
}

.maclar_grup
{
	display:inline-block; width:80%;
}

.macin_bankosu_grup_extra
{
	display:inline-block; 
	width:10%; 
	margin:auto 0.5%;	
}

.garanti_formul_14_btn 
{
	display:block;
	max-width:760px;
	width:98vw;
	color:#fff;
	height:auto;
	margin:5px auto;
  	font: normal 25px 'Times New Roman',  Arial, Helvatica;

	text-align:center;
	
 	background-color:#F00;
       -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
		-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #FFF;
 	box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.75);
 	padding:3px 0;
 	text-transform:capitalize;
 	position: relative;
  	overflow: hidden;
 	cursor: pointer;
}
.garanti_formul_14_btn span {
  font-family: 'Roboto', sans-serif;
  position: relative;
  z-index: 1;
}
.garanti_formul_14_btn:before, .buton:after {
  content: '';
  position:absolute;
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  
}
.garanti_formul_14_btn:before {
	
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);

	    background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
  -webkit-transition: -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.garanti_formul_14_btn:after {
    background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
  
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
  -webkit-transition: -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62), -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
}
.garanti_formul_14_btn:hover:before {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
		  
}
.garanti_formul_14_btn:hover:after {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);  
}



.garanti_formul_13_btn 
{
	display:block;
	max-width:760px;
	width:98vw;
	color:#fff;
	height:auto;
	margin:5px auto;
  	font: normal 25px 'Times New Roman',  Arial, Helvatica;

	text-align:center;
	

 	background:#008CBA;
       -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
		-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #FFF;
 	box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.75);
 	padding:3px 0;
 	text-transform:capitalize;
 	position: relative;
  	overflow: hidden;
 	cursor: pointer;
}
.garanti_formul_13_btn span {
  font-family: 'Roboto', sans-serif;
  position: relative;
  z-index: 1;
}
.garanti_formul_13_btn:before, .garanti_formul_13_btn:after {
  content: '';
  position:absolute;
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  
}
.garanti_formul_13_btn:before {
	
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);

	    background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
  -webkit-transition: -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.garanti_formul_13_btn:after {
    background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
  
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
  -webkit-transition: -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62), -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
}
.garanti_formul_13_btn:hover:before {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
		  
}
.garanti_formul_13_btn:hover:after {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);  
}




.garanti_formul_12_btn 
{
	display:block;
	max-width:760px;
	width:98vw;
	color:#fff;
	height:auto;
	margin:5px auto;
  	font: normal 25px 'Times New Roman',  Arial, Helvatica;

	text-align:center;
	
 	background-color:#e67e22;
       -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
		-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #FFF;
 	box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.75);  
 	padding:3px 0;
 	text-transform:capitalize;
 	position: relative;
  	overflow: hidden;
 	cursor: pointer;
}
.garanti_formul_12_btn span {
  font-family: 'Roboto', sans-serif;
  position: relative;
  z-index: 1;
}
.garanti_formul_12_btn:before, .garanti_formul_12_btn:after {
  content: '';
  position:absolute;
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  
}
.garanti_formul_12_btn:before {
	
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);

	    background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
  -webkit-transition: -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.garanti_formul_12_btn:after {
    background: #2a8fbd; /* Old browsers */
  background: -moz-linear-gradient(top, #2a8fbd 0%, #176b91 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a8fbd), color-stop(100%,#176b91)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* IE10+ */
  background: linear-gradient(top, #2a8fbd 0%,#176b91 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8fbd', endColorstr='#176b91',GradientType=0 ); /* IE6-9 */

     -moz-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 25px 25px 0 rgba(255, 255, 255, 0.5);
  
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
  -webkit-transition: -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
  transition: transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62), -webkit-transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
}
.garanti_formul_12_btn:hover:before {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
		  
}
.garanti_formul_12_btn:hover:after {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);  
}

@media only screen and (max-width: 1250px) 
{

}

@media only screen and (max-width: 800px) 
{
  .maclar_grup
  {
	  width:100%;
  }

  .macin_bankosu_grup
  {
	  display:block;
	  width:90%;
	  margin:1px auto;
	  text-align:center;	
  }


 .seffaf_cubuk_filtreler
  {
	  padding:0;
	  width:98%;
	  text-align:center;
  }

  .mac_tercihi_berabere label
  {
	  width:20vw;
	  margin:0.3vw auto;
  }
  .daire_banko
  {
	  position:relative;
	  top:-3px;
 	  margin:5px auto -3px auto;
  }
  
  .fiyat_KapaliCifte_responsive,.fiyat_responsive
  {
	  margin:1px auto; 
  }
  .fiyat_tl_resim_responsive
  {			
	  width:20px; 
	  height:20px; 
	  margin:1px auto; 
  }
  .yesil_yazi_responsive
  {
	  width:95%;
	  margin:10px auto;
  }
  .sol_taraf,.sag_taraf
  {
	  width:96vw;
	  display:block;
  }
  .sag_taraf
  {
	  margin-top:5px;
  }
  .acilir_menu_hdf15,.tercih_baslik
  {
	  width:12vw;
  }
}


@media only screen and (max-width: 700px) 
{
  .spor_toto_formul_mavi_responsive
  {
   width:94%;
  }
}

@media only screen and (max-width: 650px) 
{

}

@media only screen and (max-width: 600px) 
{

  .mac_tercihi_berabere label
  {
	  width:92px;
	  margin:0;
	  padding-left:0;
	  padding-right:0;
	  font-size:12.5;

  }
  .fiyat_tl_resim_responsive
  {			
	  width:15px; 
	  height:15px; 
	  margin:0 auto; 
  }
  .radio_btn_kupon_fiyati label
  { 
	margin:1px auto;	
  }
  
  .yesil_yazi_responsive
  {
	  font-size:18px;
  }
  .garanti_formul_14_btn,.garanti_formul_13_btn ,.garanti_formul_13_btn  
  {
	  font-size:20px;
  }
}

@media only screen and (max-width: 550px) 
{
  .macin_bankosu_grup_extra
  {
	  width:14%; 
  }
}
  
@media only screen and (max-width: 500px) 
{

  .mac_tercihi_berabere label
  {
	  width:22vw;
	  font-size:12px;
	  height:15px;
	  padding-top:12px;
	  padding-bottom:12px;
	  border-radius: 5px;
  }
  .fiyat_KapaliCifte_kisa_responsive
  {
	  display:block;
  }
  .fiyat_KapaliCifte_responsive
  {
	  display:none;
  }
  .radio_btn_kupon_fiyati label
  {
	  width:53px;
  }

}

@media only screen and (max-width: 460px) 
{
		.acilir_menu_hdf15
		{
			background-size: 15px 15px; 
		}
}
  

@media only screen and (max-width: 400px) 
{
  .mac_tercihi_berabere label
  {
	  font-size:3vw;
	  width:21.5vw;

	  padding-top:10px;
	  padding-bottom:10px;
  }
}

@media only screen and (max-width:380px) 
{
  .macin_bankosu_grup_extra
  {
	  width:16%; 
  }
  .oynanma_orani_hdf15
  {
	width:20px;
  }
  .mac_adi
  {
	  width:135px;
	  font-size:11px;
  }
  .takim_adi,.mac_no
  {
	  width:112px;
  }
  .kutu_sol,.kutu_sag
  {
	  width:140px;
	  margin:0;
  }	
  .oynanma_orani_orta
  {
	  margin-left:-4px;
	  margin-right:-4px;			
  }
}

@media only screen and (max-width:325px) 
{
  .macin_bankosu_grup_extra
  {
	  width:20%; 
  }
  .garanti_formul_14_btn,.garanti_formul_13_btn ,.garanti_formul_13_btn  
  {
	  font-size:17.7px;
	  
  }
  .acilir_menu_hdf15,.tercih_baslik
  {
	  width:11vw;
  }
  .oynanma_orani_orta
  {
	  display:none;
  }

  .mac_adi
  {
	  width:122px;
	  font-size:10px;
  }
  .takim_adi,.mac_no
  {
	  width:100px;
  }
  .kutu_sol,.kutu_sag
  {
	  width:122px;
  }	
}